/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	border: none;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:85%;
	/*border:1px solid #999;*/
	color:#ccc;
	opacity:0.0; /* Overridden by captionOpacity setting */
	width:20%;
	height:200px;
	z-index:10;
	font-family: "Gill Sans", Helvetica, Arial, Sans-Serif;
	line-height: 120%;
	font-weight: lighter;
	overflow: hidden;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display: gill sans;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    font-size: 50px;
    font-style: sans serif;
    font-weight: lighter;
    color: #fff;
	position:absolute;
    width: 48%;
    height: 100%;
	z-index:9;
	cursor:pointer;
}

.nivo-directionNav a:hover {
    color: #D6D6D6;
}

.nivo-prevNav {
	left: 5px;
    text-align: left;
}
.nivo-nextNav {
	right: 5px;
    text-align: right;
}

.nivo-controlNav {
	/* background-color: #FFF; */ /* Background for the bullets */
    /* width: 300px; */
    height: 20px;
	position: absolute;
	left: 10px;
	bottom: -30px;
	z-index: 20; /* Make sure it is visible above the slides */
}

.nivo-controlNav a {
	float: left;
	display: block;
	width: 14px;
	height: 14px;
	border: 0;
	margin-right: 2px;
	border-style: none;
	border-width: 1px;
	border-color: #fff; /* n.b. doesn't play well with alpha blend */
	cursor:pointer;
	text-indent: -9999px;
	margin-top:2px;
	font-size: 11px;
	text-align: center;
	line-height: 140%;
	/* Set the background (and only the background) to have alpha blend - MS */
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0.9, 0.9, 0.9) transparent;
	/* RGBa with 0.6 opacity */
    background: rgba(1, 1, 1, 0.1);
	/* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF)";
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AFFFFFF, endColorstr=#1AFFFFFF);
}

.nivo-controlNav a:hover {
	display: block;
	border-color: #F00;
	text-indent: 0px;
}

.nivo-controlNav a.active {
	border-color: #CCC;
	background: #666;
	font-weight:bold;
}

#Main_picture_top_space_for_secondary_pages {
	float: left;
	height: 10px;
	width: 998px;
}
#Second_column_facilities_details_01 {
	float: left;
	height: 110px;
	width: 96%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-left: 20px;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/Facilities_BULLET_01_110px.png);
	background-repeat: no-repeat;
}
#second_column_facilities_details_02 {
	float: left;
	height: 90px;
	width: 96%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 0px;
	padding-left: 20px;
	padding-top: 10px;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/Facilities_BULLET_x_70px.png);
	background-repeat: no-repeat;
}
#Second_column_facilities_details_03 {
	float: left;
	height: 110px;
	width: 96%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 0px;
	padding-left: 20px;
	padding-top: 10px;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/Facilities_BULLET_x_70px.png);
	background-repeat: no-repeat;
}
#Second_column_facilities_detais_04 {
	float: left;
	height: 70px;
	width: 96%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 0px;
	padding-left: 20px;
	padding-top: 10px;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/Facilities_BULLET_x_70px.png);
	background-repeat: no-repeat;
}
#Second_column_facilities_details_05 {
	float: left;
	height: 130px;
	width: 96%;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	padding-left: 20px;
	margin: 0px;
	padding-top: 10px;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/Facilities_BULLET_x_70px.png);
	background-repeat: no-repeat;
}
#Secondary_column_facilities_details_06 {
	float: left;
	height: 100px;
	width: 96%;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #999;
	margin-top: 25px;
	padding-left: 20px;
	padding-top: 0px;
}
#Secondary_column_facilities_details_07 {
	float: left;
	height: 50px;
	width: 95%;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-top: 10px;
}
#First_column_facilities_page_50w {
	float: left;
	height: 500px;
	width: 100%;
	margin-top: 25px;
}
#First_column_facilities_page_2ndpart_50w {
	float: left;
	height: 350px;
	width: 100%;
	margin-top: 0px;
}
#first_column_Nivo_caption_area {
	float: left;
	height: 150px;
	width: 499px;
	color: #333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
}
#Facilities_page_header {
	float: right;
	height: 50px;
	width: 50%;
	margin-top: 1%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#Facilities_page_nivo_slider {
	float: left;
	height: 307px;
	width: 425px;
	margin-top: 110px;
	margin-right: 25px;
	margin-left: 25px;
	background-color: #CCC;
	border: thin solid #CCC;
}
#MainContent_BookNow_page {
	height: 950px;
	width: 1000px;
	margin-bottom: 2%;
	padding-bottom: 10px;
	border: thin solid #CCC;
	background-color: #B4B1AC;
	background-image: url(../../ASSETS/BR_for-content-pages_snowflakes_topleft_v3.png);
	background-repeat: no-repeat;
}
#BOOK_NOW_header {
	float: right;
	height: 50px;
	width: 50%;
	margin-top: 1%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#BOOK_NOW_follow_these_simple_steps_box {
	height: 25px;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
}
#Book_now_simple_steps_box {
	height: 700px;
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
}
#BOOK_NOW_Box1 {
	float: left;
	height: 130px;
	width: 100%;
	border-top-width: thin;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(../../ASSETS/BOOK%20NOW%20LIST/5-Steps-to-booking_01.png);
	background-color: #B9B7B2;
}
#BOOK_NOW_02 {
	float: left;
	height: 130px;
	width: 100%;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(../../ASSETS/BOOK%20NOW%20LIST/5-Steps-to-booking_02_NEW.png);
}
#BOOK_NOW_Box_03 {
	float: left;
	height: 130px;
	width: 100%;
	border-top-width: thin;
	border-bottom-width: none;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(../../ASSETS/BOOK%20NOW%20LIST/5-Steps-to-booking_03_NEW.png);
	border-right-style: none;
	border-left-style: none;
	background-color: #B9B7B2;
}
#BOOK_NOW_box_04 {
	float: left;
	height: 130px;
	width: 100%;
	border-top-width: thin;
	border-bottom-width: none;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(../../ASSETS/BOOK%20NOW%20LIST/5-Steps-to-booking_04_NEW.png);
	border-right-style: none;
	border-left-style: none;
}
#BOOK_NOW_box_5 {
	float: left;
	height: 130px;
	width: 100%;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(../../ASSETS/BOOK%20NOW%20LIST/5-Steps-to-booking_05_NEW.png);
	background-color: #B9B7B2;
}
#Book_now_box1_action_area {
	float: right;
	height: 130px;
	width: 200px;
	background-image: url(../../ASSETS/BOOK%20NOW%20LIST/questionmark.png);
	background-repeat: no-repeat;
}
#Book_now_box2_action_area {
	float: right;
	height: 130px;
	width: 200px;
}
#Book_now_box3_action_area {
	float: right;
	height: 130px;
	width: 200px;
}
#Book_now_box4_action_area {
	float: right;
	height: 130px;
	width: 200px;
}
#Book_now_box5_action_area {
	float: right;
	height: 130px;
	width: 200px;
}
.bodycopy_text_link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: bold;
	line-height: 155%;
	font-weight: bolder;
	font-variant: normal;
	color: #666;
	font-size: 13px;
	text-transform: none;
	text-decoration: none;
}
#HANDY_while_at_Windarra_06 {
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_x_50px.png);
	height: 70px;
	width: 94%;
	margin-top: 1%;
	margin-left: 3%;
	padding-right: 1%;
	padding-left: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-repeat: no-repeat;
}
#HANDY_While_at_Windarra_07 {
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_x_50px.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 94%;
	margin-right: 1%;
	margin-bottom: 25px;
	margin-left: 3%;
	padding-left: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 1%;
}
#MainContent_members_section {
	width: 940px;
	margin-bottom: 2%;
	padding-bottom: 0px;
	border: thin solid #CCC;
	background-color: #b4b1ac;
	background-image: url(../../ASSETS/BR_for-content-pages_snowflakes_topleft_v3.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
}
#Members_section_header {
	float: right;
	height: 50px;
	width: 50%;
	padding-top: 1%;
	border-bottom: solid 2px #FFF;
}
#members_section_box_chairman {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
}
#members_section_box_membership {
	height: 145px;
}
#members_section_box_building {
	height: 155px;
}
.officers_box {
	height: 132px;
	width: 1000px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}
#MainContent_members_section .officers_box:nth-of-type(2n+1) {
	background-color: #b9b7b2;
}

#MEMBERS_SECTION_box_chairman_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_chairman.png);
}
#MEMBERS_SECTION_box_secretary_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_Secretary.png);
}
#MEMBERS_SECTION_box_treasurer_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_Treasurer.png);
}
#MEMBERS_SECTION_box_booking_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_Booking-Officer.png);
}
#MEMBERS_SECTION_box_skidev_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Digital-and-Environmnet-Officer.png);
}
#MEMBERS_SECTION_box_membership_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_Membership-Officer.png);
}
#MEMBERS_SECTION_box_building_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_Building-Officer.png);
}
#MEMBERS_SECTION_box_supplies_info_1 {
	background-image: url(../../ASSETS/SUB%20HEADINGS%20_%20WHITE/Windarra_members_sec_Supplies-Officer.png);
}
#MEMBERS_SECTION_box_environment_info_1 {
}
#MEMBERS_SECTION_box_digital_info_1 {
}
.officer-picture {
	height: 109px;
	width: 149px;
	margin-top: 9px;
	margin-right: 25px;
	margin-bottom: 9px;
	margin-left: 25px;
	border: thin none #CCC;
	float: right;
}

.officer-details-box {
	padding-top: 55px;
	float: right;
	height: 80px;
	width: 399px;
	background-repeat: no-repeat;
}
.officer-description-box {
	float: right;
	height: 135px;
	width: 399px;
}
.officer-details-box p {
	margin-top: 0;
	margin-bottom: 0;
}
#Members_section_top_spacer {
	height: 25px;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
}
#PHOTOS_summer_winter_directional_box {
	height: 40px;
	width: 50%;
	padding-left: 65%;
	padding-top: 10px;
}
.Body_copy_text H2 {
	font-family: arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 1000;
	color: #333;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#HANDY_general_links_07 {
	height: 50px;
	width: 94%;
	margin-left: 3%;
	padding-top: 1%;
	padding-right: 1%;
	padding-left: 2%;
}
#HANDY_General_links_07 {
	height: 100px;
	width: 94%;
}
#HANDY_General_links_08 {
	height: 200px;
	width: 94%;
	margin-right: 1%;
	margin-left: 3%;
	padding-top: 1%;
	padding-left: 2%;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/Facilities_BULLET_x_70px.png);
	background-repeat: no-repeat;
}
#Handy_general_links_1-5 {
	height: 150px;
	width: 94%;
	margin-right: 1%;
	margin-left: 3%;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-image: url(../../ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
	
